# module Puppet::FileCollection::Lookup

### Attributes

file[RW]

Yeah, this is all the external interface that was added to the folks who included this really was. Thankfully.

See the comments in `puppet/file_collection.rb` for the annotated version, or just port your code away from this by adding the accessors on your own.

line[RW]

Yeah, this is all the external interface that was added to the folks who included this really was. Thankfully.

See the comments in `puppet/file_collection.rb` for the annotated version, or just port your code away from this by adding the accessors on your own.